
#columns {
 float: left;
 margin: 8px 0px;
/* use 'faux column' trick to color left column */
 background: url("sidebar.gif") repeat-y 0% 0;
}

#sidebar1 {width:155px;
 float:left;
/* background-color: #95B9E0;*/
 margin: 0px 5px;
}

#sidebar2 {width:180px; padding:10px; 
background-color:#95B9E0;}
#footer {width:95%; padding:4px 4px 4px 10px; margin: 10px 0px; height:28px; background-color:#6192DF; clear:both;}

.games_sidebar {
 float:left;
 position: relative;
 left: 0px;
 width: 210px;
 height: 100%;
/* background-color: #95B9E0;*/
 margin: 0px 5px;
}

.sidemenu {
  display:block;
/*  background:#95B9C7;*/
}

.sidemenu ul {
  list-style:none;
}
.sidemenu li {
  text-decoration:none;
  padding: .2em 0em;
}
.sidemenu li a {
}

.sidemenu li a#currentgame {
  background: #C3D9FF; 
}
.sidemenu li a:hover {
  background: #C3D9FF; 
  text-decoration: underline;
}

#main {
	height:auto;
	width:auto;
	min-width:120px;
	margin-left:165px;
	padding:0;
       }

.games_container {
	height:750;
	width:100%
	min-width:120px;
	padding:0;
       }

.games_content {
	height:100%
	width:66%
        position: relative;
        margin-left: 210;
	padding:0;
       }
